<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Utilisation – G&eacute;n&eacute;rer les &laquo;&nbsp;entit&eacute;s&nbsp;&raquo;</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.4  (Linux)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CHANGED" CONTENT="20090303;10303500">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "Nimbus Sans L"; font-size: 16pt }
		H1.ctl { font-family: "Lucidasans"; font-size: 16pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1 CLASS="western">Utilisation – G&eacute;n&eacute;rer les
&laquo;&nbsp;entit&eacute;s&nbsp;&raquo;</H1>
<P><SPAN STYLE="font-weight: medium">Ouvrir la boite de dialogue Run
et choisir l'application </SPAN><I><SPAN STYLE="font-weight: medium">VoiceEntities</SPAN></I><SPAN STYLE="font-weight: medium">&nbsp;:</SPAN></P>
<P STYLE="font-weight: medium"><IMG SRC="help2_html_m247a151b.png" NAME="graphics2" ALIGN=LEFT WIDTH=416 HEIGHT=386 BORDER=0><BR CLEAR=LEFT><BR><BR>
</P>
<P><SPAN STYLE="font-weight: medium">L'ex&eacute;cuter avec </SPAN><I><SPAN STYLE="font-weight: medium">Run</SPAN></I><SPAN STYLE="font-style: normal"><SPAN STYLE="font-weight: medium">.
Le fichier model/Entities.km a &eacute;t&eacute; r&eacute;g&eacute;n&eacute;r&eacute;.</SPAN></SPAN></P>
</BODY>
</HTML>